<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Pilot seat -->
  <model>
    <path>seat.xml</path>
    <offsets>
      <x-m> -5.80167 </x-m>
      <y-m> -0.30000 </y-m>
      <z-m>  0.36711 </z-m>
    </offsets>
  </model>

  <!-- Copilot seat -->
  <model>
    <path>seat.xml</path>
    <offsets>
      <x-m> -5.80167 </x-m>
      <y-m>  0.30000 </y-m>
      <z-m>  0.36711 </z-m>
    </offsets>
  </model>

  <!-- Left rear seat -->
  <model>
    <path>seat.xml</path>
    <offsets>
      <x-m> -3.87167 </x-m>
      <y-m> -0.30000 </y-m>
      <z-m>  0.38711 </z-m>
    </offsets>
  </model>

  <!-- Right rear seat -->
  <model>
    <path>seat.xml</path>
    <offsets>
      <x-m> -3.87167 </x-m>
      <y-m>  0.30000 </y-m>
      <z-m>  0.38711 </z-m>
    </offsets>
  </model>

</PropertyList>
